.Tgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	font-weight: normal;
	color: #666666;
}
.T {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	font-weight: normal;
	color: #333333;
}
.Tgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	font-weight: normal;
	color: #009966;
}
.E {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-weight: normal;
}
.Eitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-weight: normal;
	font-style: italic;
}
.Egreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #009966;
	font-weight: normal;
}
.Ebrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #99330;
	font-weight: normal;
}
.Ebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-weight: bold;
}
.Egreenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #009966;
	font-weight: bold;
}
.Ebrownbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #993300;
	font-weight: bold;
}
.TW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #666666;
	font-weight: normal;
}
.TWgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #009966;
	font-weight: normal;
}
.TWbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #993300;
	font-weight: normal;
}
.TWbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #666666;
	font-weight: bold;
}
.TWboldBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	font-weight: bold;
}
.TWgreenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #009966;
	font-weight: bold;
}
.TWbrownbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #993300;
	font-weight: bold;
}
.TWboldyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFFF00;
	font-weight: bold;
}
.TWboldWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	font-weight: bold;
}
.THIRD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #666666;
	font-weight: normal;
}
.THIRDgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #009966;
	font-weight: normal;
}
.THIRDbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #993300;
	font-weight: normal;
}
.THIRDbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #666666;
	font-weight: bold;
}
.THIRDgreenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #009966;
	font-weight: bold;
}
.THIRDbrownbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #993300;
	font-weight: bold;
}
.FOUR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #666666;
	font-weight: normal;
}
.FOURgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #009966;
	font-weight: normal;
}
.FOURbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #993300;
	font-weight: normal;
}
.FOURbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #666666;
	font-weight: bold;
}
.FOURgreenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #009966;
	font-weight: bold;
}
.FOURbrownbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #993300;
	font-weight: bold;
}
.FIFT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #666666;
	font-weight: normal;
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.FIFTgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #009966;
	font-weight: normal;
}
.FIFTbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #99330;
	font-weight: normal;
}
.FIFTbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #666666;
	font-weight: bold;
}
.FIFTboldWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
.FIFTgreenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #009966;
	font-weight: bold;
}
.FIFTbrownbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #993300;
	font-weight: bold;
}
.TWENTY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #666666;
	font-weight: normal;
}
.TWENTYgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #009966;
	font-weight: normal;
}
.TWENTYbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #993300;
	font-weight: normal;
}
.TWENTYbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #666666;
	font-weight: bold;
}
.TWENTYgreenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #009966;
	font-weight: bold;
}
.TWENTYbrownbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #993300;
	font-weight: bold;
}
<style>
a.menu:			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:normal;text-decoration:none}
a.menu:active	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:normal;text-decoration:none}
a.menu:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:normal;text-decoration:none}
a.menu:hover	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}

a.mmleft			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmleft:active		{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmleft:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmleft:hover		{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:normal;text-decoration:none}

a.mmleftBL			{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;text-decoration:none}
a.mmleftBL:active	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;text-decoration:none}
a.mmleftBL:visited	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;text-decoration:none}
a.mmleftBL:hover	{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333333;font-weight:bold;text-decoration:none}

a.mmtop			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:normal;text-decoration:none}
a.mmtop:active	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:normal;text-decoration:none}
a.mmtop:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:normal;text-decoration:none}
a.mmtop:hover	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}

a.mmbb			{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#666666;font-weight:normal;text-decoration:underline}
a.mmbb:active	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#666666;font-weight:normal;text-decoration:underline}
a.mmbb:visited	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#666666;font-weight:normal;text-decoration:underline}
a.mmbb:hover	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#666666;font-weight:normal;text-decoration:none}
</style>
